Subject: [secdir] Secdir review of draft-ietf-dnsop-as112-under-attack-help-help-05

From: Tero Kivinen <[email-masked]>
Date: Tue, 26 Apr 2011 14:35:29 +0300

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

This document provides background information for adminstrators who
think they are under attack because they are sending reverse dns
queries of the private use addresses and are getting responses back.

Security considerations section do point out that sending those
queries out from the site might leak information related to the
private infrastructure, which might represent a security risk.

I do not have any comments related to this document.
-- 
[email-masked]